.main_body {
	max-width: 1400px;
	margin: 0 auto;
}
@media screen and (min-width: 1400px) {
	.main_body { padding: unset; }
}

	#obj_abstract {
		margin: 15px 10px 30px;
	}
	@media screen and (min-width : 1200px) {
		#obj_abstract { width: 80%; margin: 35px auto; }
	}

		.obj_asbract_text {
			font-style: italic;
			text-align: center;
		}

			.obj_asbract_text h2 {
				font-weight: 300;
			}


/* images */

#images_header_cont {
	overflow: hidden;
	padding: 0 20px;
}					 
.images_header {
	position: relative;
	width: 100%;
	height: max((100vw - 12px)*(20 / 40), 147px);
	margin: 0 auto 30px;	  
}
@media screen and (min-width : 1260px) {
	.images_header { width: 1200px; height: 630px; }
}

.slider_content .slider_content_item {
	width: 100%;
	position: relative;
	cursor: pointer;
}

.slider_content .slider_content_item.active {
	z-index: 3;
}

	.header_img {
		width: 100%;
		height: auto;
	}
	
	
	
/* listing */


.obj_title {
	padding: unset;
}

	.obj_name {
		padding: 20px 10px;
	}
	
	.obj_vtags {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	
	.vt_not_available {
		background-color: var(--first_color);
		padding: 12px 10px 12px;
		color: var(--fourth_color);
		font-size: 17px;
		text-transform: uppercase;
	}
	
	.vtx {
		background-color: var(--first_color);
		padding: 0 10px 0;
		color: var(--fourth_color);
		font-size: 17px;
		text-transform: uppercase;
	}
	
	.vt_not_available .fa-stack, .vtx .fa-stack {
		vertical-align: middle;
	}
	
		.div_tag_icon {
			background-color: var(--fourth_color);
			width: 38px;
			height: 38px;
			border-radius: 50px;
			display: flex;
			justify-content: center;
			align-items: center;
			margin: 5px;
			font-size: 22px;
		}
		
		.div_tag_icon svg {
			color: var(--second_color);
		}
		
		.div_tag_icon .fa-quiz {
			font-size: 26px;
		}
		
		.div_tag_icon .fa-foto-360 {
			font-size: 25px;
		}
		
		.div_tag_icon .fa-call-conference {
			font-size: 30px;
			padding-top: 2px;
		}
		
		.div_tag_icon .fa-vr-cardboard {
			font-size: 20px;
			padding-bottom: 1px;
		}
		
.obj_text_inner {
	margin: 20px 10px;
}